nav {
  background-color: lightgrey;
}

#side-links > a:hover {
  color: rgb(0, 0, 0);
}

#side-links > a:link,
a:visited,
a:focus {
  color: rgb(71, 70, 70);
}

.container-fluid .row {
  margin-top: 2%;
  margin-left: 2%;
}

.table-check {
  width: 20px;
  height: 20px;
}

#add-student > i {
  font-size: 30px;
}

.bell-animation {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 10px;
  height: 10px;
  background-color: red;
  border-radius: 50%;
  animation: 2s blink ease infinite;
}

#bell-icon {
  font-size: 20px;
}

#custom-pagination {
  background-color: white;
}

@keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.avatar-icon {
  width: 40px;
  height: 40px;
}

.status {
  width: 30px;
  height: 30px;
  background-color: grey;
}

.status-active {
  background-color: greenyellow;
}

.error {
  color: red;
}
